Warning from ClassicEtherWallet


#1

Hi team,

I saw this warning in ClassicEtherWallet. Who do you know what it is?

“There is a security vulnerability in ERC20 token standard. ERC20 tokens are insecure!
Use ERC20 tokens at your own risk. ClassicEtherWallet is not responsible for the consequences of using tokens of this standard.
Do not transfer ERC20 tokens into any smart-contract using the transfer function. This will result in the loss of your tokens.”

Thanks.


#2

Read this:point_down: